<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TITLE_FAKTURA_VAT','FAKTURA VAT NR');
define('TITLE_FAKTURA_PROFORMA_VAT','FAKTURA PRO FORMA');
define('TITLE_MIEJSCOWOSC_DATA','Miejscowość, data:');
define('TITLE_DATA_SPRZEDAZY','Data sprzedaży/zaliczki:');
define('TITLE_NR_KLIENTA','Nr klienta: ');

define('TITLE_ORYGINAL','ORYGINAŁ');
define('TITLE_KOPIA','KOPIA');
define('TITLE_NR_ZAMOWIENIA','Nr zamówienia: ');

define('TITLE_SPRZEDAWCA','Sprzedawca:');
define('TITLE_NABYWCA','Nabywca:');
define('TITLE_ADRES','Adres:');
define('TITLE_KOD_MIESCOWOSC','Kod i miejscowość:');
define('TITLE_NIP','NIP:');
define('TITLE_REGON','REGON:');

define('TITLE_BANK','Bank:');
define('TITLE_BANK_KONTO','Nr rach. bank.:');

define('TITLE_PLATNOSC','Forma płatności');
define('TITLE_PLATNOSC_TERMIN','Termin płatności');


define('TITLE_PODATEK','Podatek');
define('TITLE_LP','Lp');
define('TITLE_NAZWA_TOWARU','Nazwa towaru lub usług');
define('TITLE_PKWIU',"Symbol\nPKWiU");
define('TITLE_JM','J.m.');
define('TITLE_ILOSC','Ilość');
define('TITLE_CENA_NETTO',"Cena\njedn.\nbez podatku\nzł gr");
define('TITLE_WARTOSC_NETTO',"Wartość\ntowaru\nbez podatku\nzł gr");
define('TITLE_KWOTA_PODATKU',"kwota\nzł gr");
define('TITLE_WARTOSC_BRUTTO',"Wartość\ntowaru\nwraz z podatkiem\nzł gr");
define('TITLE_RAZEM','RAZEM');
define('TITLE_W_TYM','W TYM');
define('TITLE_ZWOLNIONE','zw');

define('TITLE_IMIE_NAZWISKO_PODPIS','imię i nazwisko oraz podpis');
define('TITLE_IMIE_NAZWISKO_PODPIS1','podpis i pieczęć imienna osoby');
define('TITLE_BEZ_PODPISU','nie wymaga podpisu odbiorcy');
define('TITLE_PODPIS_ODBIORCY','osoby upoważnionej do otrzymania faktury');
define('TITLE_PODPIS_WYSTAWCY','osoba uprawniona do wystawienia');

define('TITLE_DO_ZAPLATY','DO ZAPŁATY');

define('TITLE_DODATKOWE_INFO',"Dodatkowe informacje\n");

define('TITLE_KOSZT_DOSTAWY','Koszt dostawy');
?>